DAV(1)

NAME
Dav - A minimalist ncurses-based text editor.

DESCRIPTION
A minimalist text editor.

SYNOPSIS
dav [OPTIONS] [FILENAME] [FILENAME] ...

OPTIONS

--version
    Display version information.

--help
    Display usage information.

-l[#]
    Starts Dav at the line number [#].

FILENAME
The names of the files, if any, that you wish to edit.

SETTINGS
Personal settings are located in ~/.davrc

AUTHOR
Written by David Gucwa <daverd@seanbaby.com>.

Maintained by Adam Bilbrough

URL
https://github.com/atsb/dav-text